---
layout: docs
page_title: 'nomad sentinel list command reference'
description: |
  The `nomad sentinel list` command displays a list all Sentinel policies installed in Nomad Enterprise.
---

# `nomad sentinel list` command reference

The `sentinel list` command is used to display all the installed Sentinel
policies.

<EnterpriseAlert product="nomad"/>

## Usage

```plaintext
nomad sentinel list [options]
```

The `sentinel list` command requires no arguments.

Sentinel commands are only available when ACLs are enabled. This command
requires a management token.

## General options

@include 'general_options_no_namespace.mdx'

## Examples

List all policies:

```shell-session
$ nomad sentinel list
Name  Scope       Enforcement Level  Description
foo   submit-job  advisory           my test policy
```
